version: 12.0.0
files:
  - url: poi-12.0.0.AppImage
    sha512: Pl1d+0Imf00YrcSiS3hKxowioyp/RoobhRxfQxd58bMArDztMhfj7g/HjgpSOXYWAbEinXrrHdjVL7mW7r8VRg==
    size: 152736875
    blockMapSize: 160895
  - url: poi_12.0.0_amd64.deb
    sha512: cDmSmrIDfroUKBcbdgo5fDuWdDG/bwP6u6dW8GhmQAW6FlwNbglB7brkFcojbIqGr1LXgdkh9rx3tekIeKS/Tw==
    size: 114493960
  - url: poi-12.0.0.x86_64.rpm
    sha512: 9LFOwMvW2DgvYZf+UAzZKWQ4DObklqaQ5JgrCzl8YYTH79zGqB5H/noiJOtflguw8MNX6yMY0Tms060rWnAt8g==
    size: 101516757
  - url: poi-12.0.0.pacman
    sha512: 7ly6fce2fdUz/k2hmsJ2zmUhlFoRZvYZslTaW1XuvDzBdMM831L3TGh8H/5ky5rAczwfqb7lUHg60jCQ91cG1w==
    size: 104186908
path: poi-12.0.0.AppImage
sha512: Pl1d+0Imf00YrcSiS3hKxowioyp/RoobhRxfQxd58bMArDztMhfj7g/HjgpSOXYWAbEinXrrHdjVL7mW7r8VRg==
releaseDate: '2026-08-26T03:31:08.422Z'
